curl --request GET \
--url https://app.teable.ai/api/billing/subscription/summary \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"spaceId": "<string>",
"status": "active",
"level": "free",
"appSumoTier": 1
}
]Retrieves a summary of subscription information across all spaces
curl --request GET \
--url https://app.teable.ai/api/billing/subscription/summary \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"spaceId": "<string>",
"status": "active",
"level": "free",
"appSumoTier": 1
}
]Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Returns a summary of subscription information for each space.
active, canceled, incomplete, incomplete_expired, trialing, past_due, unpaid, paused, seat_limit_exceeded free, pro, business, enterprise 1 此页面对您有帮助吗?